# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:44:33 UTC 2016
pkgname = haskell-hex
pkgver = 0.1.2-2
pkgdesc = Convert strings into hexadecimal and back.
url = http://hackage.haskell.org/package/hex
builddate = 1465753473
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 237568
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
